﻿@model SSCMvc.Models.MaTime

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<fieldset>
    <legend>MaTime</legend>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.TimeIn)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.TimeIn)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.TimeOut)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.TimeOut)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Indesc)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Indesc)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.OutDesc)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.OutDesc)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.MaBranch.BramchName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.MaBranch.BramchName)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Status)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Status)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Cdate)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Cdate)
    </div>
</fieldset>
@using (Html.BeginForm()) {
    <p>
        <input type="submit" value="Delete" /> |
        @Html.ActionLink("Back to List", "Index")
    </p>
}
